.partner-topbar {
    position: relative;
    background: #0b0f2c;
    color: #fff;
    z-index: 10000;
}

.partner-topbar .container {
    padding: 4px 0;
    text-align: center;
    font-size: 14px;
}

.partner-topbar a {
    color: #00FF97;
    text-decoration: underline;
}

.inner-page .header-transparent {
    position: relative !important;
    top: 0 !important;
}

.inner-page .header-area {
    position: relative !important;
}

@media (max-width: 767px) {
    .partner-topbar {
        display: none !important;
    }
}
